body {
  background-color: #f8f9fa;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.navbar {
  box-shadow: 0 2px 4px rgba(0,0,0,.1);
}

.card {
  border: none;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.table-sm td, .table-sm th {
  padding: 0.5rem;
  vertical-align: middle;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: ">";
}

.badge {
  font-weight: 500;
}

.extra-small {
  font-size: 0.75rem;
}
